<?php

ECHO "<a href='?path=settings&section=password'><div class='list-menu hover'><span class='icons'>".ICONS('key', 24, 'fa-fw')."</span> <b>".LG('Пароль')."</b><br />";
ECHO "<font color='#7B8285'><small>".LG('установка нового пароля')."</small></font></div></a>";
  
?>